php-symfony-polyfill-1.12.0-1.el6.remi.noarch.rpm


Advertisement

Description

php-symfony-polyfill - Symfony polyfills backporting features to lower PHP versions

Property Value
Distribution CentOS 6
Repository Les RPM de Remi i386
Package filename php-symfony-polyfill-1.12.0-1.el6.remi.noarch.rpm
Package name php-symfony-polyfill
Package version 1.12.0
Package release 1.el6.remi
Package architecture noarch
Package type rpm
Homepage https://github.com/symfony/polyfill
License MIT
Maintainer -
Download size 44.05 KB
Installed size 154.79 KB
Symfony polyfills backporting features to lower PHP versions.
Autoloader: /usr/share/php/Symfony/Polyfill/autoload.php

Alternatives

Package Version Architecture Repository
php-symfony-polyfill-1.12.0-1.el6.remi.noarch.rpm 1.12.0 noarch Les RPM de Remi
php-symfony-polyfill-1.11.0-1.el6.remi.noarch.rpm 1.11.0 noarch Les RPM de Remi
php-symfony-polyfill-1.11.0-1.el6.remi.noarch.rpm 1.11.0 noarch Les RPM de Remi
php-symfony-polyfill-1.5.0-1.el6.noarch.rpm 1.5.0 noarch EPEL
php-symfony-polyfill-1.5.0-1.el6.noarch.rpm 1.5.0 noarch EPEL
php-symfony-polyfill - - -

Requires

Name Value
php(language) >= 5.3.3
php-composer(fedora/autoloader) -
php-composer(ircmaxell/password-compat) >= 1.0
php-composer(ircmaxell/password-compat) < 2.0
php-composer(paragonie/random_compat) < 3.0
php-composer(paragonie/random_compat) >= 1.0
php-hash -
php-iconv -
php-intl -
php-json -
php-pcre -
php-reflection -
php-spl -

Provides

Name Value
php-composer(symfony/polyfill) = 1.12.0
php-composer(symfony/polyfill-mbstring) = 1.12.0
php-composer(symfony/polyfill-php54) = 1.12.0
php-composer(symfony/polyfill-php55) = 1.12.0
php-composer(symfony/polyfill-php56) = 1.12.0
php-composer(symfony/polyfill-php70) = 1.12.0
php-composer(symfony/polyfill-php71) = 1.12.0
php-composer(symfony/polyfill-php72) = 1.12.0
php-composer(symfony/polyfill-php73) = 1.12.0
php-composer(symfony/polyfill-php74) = 1.12.0
php-composer(symfony/polyfill-util) = 1.12.0
php-symfony-polyfill = 1.12.0-1.el6.remi

Download

Type URL
Mirror rpms.remirepo.net
Binary Package php-symfony-polyfill-1.12.0-1.el6.remi.noarch.rpm
Source Package php-symfony-polyfill-1.12.0-1.el6.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/6/remi/i386/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-symfony-polyfill rpm package:
    # yum --enablerepo=remi install php-symfony-polyfill

Files

Path
/usr/share/doc/php-symfony-polyfill-1.12.0/CHANGELOG.md
/usr/share/doc/php-symfony-polyfill-1.12.0/LICENSE
/usr/share/doc/php-symfony-polyfill-1.12.0/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Mbstring/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Mbstring/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php54/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php54/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php55/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php55/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php56/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php56/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php70/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php70/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php71/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php71/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php72/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php72/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php73/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php73/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Php74/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Php74/composer.json
/usr/share/doc/php-symfony-polyfill-1.12.0/Util/README.md
/usr/share/doc/php-symfony-polyfill-1.12.0/Util/composer.json
/usr/share/php/Symfony/
/usr/share/php/Symfony/Polyfill/autoload.php
/usr/share/php/Symfony/Polyfill/Mbstring/Mbstring.php
/usr/share/php/Symfony/Polyfill/Mbstring/bootstrap.php
/usr/share/php/Symfony/Polyfill/Mbstring/Resources/
/usr/share/php/Symfony/Polyfill/Mbstring/Resources/unidata/lowerCase.php
/usr/share/php/Symfony/Polyfill/Mbstring/Resources/unidata/titleCaseRegexp.php
/usr/share/php/Symfony/Polyfill/Mbstring/Resources/unidata/upperCase.php
/usr/share/php/Symfony/Polyfill/Php54/Php54.php
/usr/share/php/Symfony/Polyfill/Php54/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php54/Resources/
/usr/share/php/Symfony/Polyfill/Php54/Resources/stubs/CallbackFilterIterator.php
/usr/share/php/Symfony/Polyfill/Php54/Resources/stubs/RecursiveCallbackFilterIterator.php
/usr/share/php/Symfony/Polyfill/Php54/Resources/stubs/SessionHandlerInterface.php
/usr/share/php/Symfony/Polyfill/Php55/Php55.php
/usr/share/php/Symfony/Polyfill/Php55/Php55ArrayColumn.php
/usr/share/php/Symfony/Polyfill/Php55/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php56/Php56.php
/usr/share/php/Symfony/Polyfill/Php56/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php70/Php70.php
/usr/share/php/Symfony/Polyfill/Php70/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/ArithmeticError.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/AssertionError.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/DivisionByZeroError.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/Error.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/ParseError.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/SessionUpdateTimestampHandlerInterface.php
/usr/share/php/Symfony/Polyfill/Php70/Resources/stubs/TypeError.php
/usr/share/php/Symfony/Polyfill/Php71/Php71.php
/usr/share/php/Symfony/Polyfill/Php71/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php72/Php72.php
/usr/share/php/Symfony/Polyfill/Php72/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php73/Php73.php
/usr/share/php/Symfony/Polyfill/Php73/bootstrap.php
/usr/share/php/Symfony/Polyfill/Php73/Resources/
/usr/share/php/Symfony/Polyfill/Php73/Resources/stubs/JsonException.php
/usr/share/php/Symfony/Polyfill/Php74/Php74.php
/usr/share/php/Symfony/Polyfill/Php74/bootstrap.php
/usr/share/php/Symfony/Polyfill/Util/Binary.php
/usr/share/php/Symfony/Polyfill/Util/BinaryNoFuncOverload.php
/usr/share/php/Symfony/Polyfill/Util/BinaryOnFuncOverload.php
/usr/share/php/Symfony/Polyfill/Util/TestListener.php
/usr/share/php/Symfony/Polyfill/Util/TestListenerForV5.php
/usr/share/php/Symfony/Polyfill/Util/TestListenerForV6.php
/usr/share/php/Symfony/Polyfill/Util/TestListenerForV7.php
/usr/share/php/Symfony/Polyfill/Util/TestListenerTrait.php

Changelog

2019-08-20 - Remi Collet <remi@remirepo.net> - 1.12.0-1
- update to 1.12.0
- add symfony/polyfill-php74
2019-03-26 - Remi Collet <remi@remirepo.net> - 1.11.0-1
- update to 1.11.0
2018-12-27 - Remi Collet <remi@remirepo.net> - 1.10.0-1
- update to 1.10.0

See Also

Package Description
php-symfony-process-2.8.51-1.el6.remi.noarch.rpm Symfony Process Component
php-symfony-process-2.8.51-2.el6.remi.noarch.rpm Symfony Process Component
php-symfony-property-access-2.8.51-1.el6.remi.noarch.rpm Symfony PropertyAccess Component
php-symfony-property-access-2.8.51-2.el6.remi.noarch.rpm Symfony PropertyAccess Component
php-symfony-property-info-2.8.51-1.el6.remi.noarch.rpm Symfony Property Info Component
php-symfony-property-info-2.8.51-2.el6.remi.noarch.rpm Symfony Property Info Component
php-symfony-propertyaccess-2.3.9-1.el6.remi.noarch.rpm Symfony PropertyAccess Component
php-symfony-propertyaccess-2.4.4-1.el6.remi.noarch.rpm Symfony PropertyAccess Component
php-symfony-proxy-manager-bridge-2.8.51-1.el6.remi.noarch.rpm Symfony ProxyManager Bridge
php-symfony-proxy-manager-bridge-2.8.51-2.el6.remi.noarch.rpm Symfony ProxyManager Bridge
php-symfony-psr-http-message-bridge-1.0.2-2.el6.remi.noarch.rpm Symfony PSR HTTP message bridge
php-symfony-psr-http-message-bridge-1.1.2-1.el6.remi.noarch.rpm Symfony PSR HTTP message bridge
php-symfony-routing-2.8.51-1.el6.remi.noarch.rpm Symfony Routing Component
php-symfony-routing-2.8.51-2.el6.remi.noarch.rpm Symfony Routing Component
php-symfony-security-2.8.51-1.el6.remi.noarch.rpm Symfony Security Component
Advertisement
Advertisement